• Announcements

    • Polanskiman

      DSM 6.2-23739 - WARNING   05/23/2018

      This is a MAJOR update of DSM. DO NOT UPDATE TO DSM 6.2 with Jun's loader 1.02b or earlier. Your box will be bricked.  You have been warned.   https://www.synology.com/en-global/releaseNote/DS3615xs

oRBIT2002

Transition Members
  • Content count

    5
  • Joined

  • Last visited

Community Reputation

0 Neutral

About oRBIT2002

  • Rank
    Newbie
  1. Toolchain for DSM6 beta 2 is out. Can we expect Virtualbox soon to run on DSM6 perhaps?
  2. Is it difficult to add support for DSM 6.0b?
  3. Any chance of a version for DSM 6.0b soon?
  4. Ok, thanks for the fast reply. I'll keep waiting.
  5. I'm a bit of a newbie so have patience with me.. Previous phpVirtualBox-installations worked fine on my DS415+, until I upgraded to DSM6.0b. Now I get "Failed to install Virtualbox. Your kernel 3.10.77 is not supported" when I try to run the package. Hints anyone?